fair load balancer module: upstream_fair

Stefan Parvu sparvu at systemdatarecorder.org
Sun Mar 21 21:48:15 MSK 2010

> No, you don't need to patch Nginx itself to use upstream_fair. The
> instructions you posted should be enough. The patch you mentioned is for
> the upstream_hash module only.

cheers. worked fine, I mean compiled fine.
All configuration goes under nginx.conf ?


More information about the nginx mailing list